#### PyKDE - Python Bindings for KDE

# class DOM.CSSFontFaceRule |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.CSSFontFaceRule
Inherits | DOM.CSSRule

### methods

- CSSFontFaceRule ()

  returns a CSSFontFaceRule instance

- CSSFontFaceRule (other)

  returns a CSSFontFaceRule instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSFontFaceRule |

- CSSFontFaceRule (other)

  returns a CSSFontFaceRule instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSRule |

- CSSFontFaceRule (impl)

  Not Implemented

- style ()

  returns (DOM.CSSStyleDeclaration)